Skip to content
Permalink
Browse files

build(deps): update lodash requirement from 4.17.11 to 4.17.14

Updates the requirements on [lodash](https://github.com/lodash/lodash) to permit the latest version.
- [Release notes](https://github.com/lodash/lodash/releases)
- [Commits](lodash/lodash@4.17.11...4.17.14)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview authored and exactlyaron committed Jul 11, 2019
1 parent 8a0cb8b commit 49f7d78d0af75a52d9579669009eb107c0fe3c2c
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -22,7 +22,7 @@
"boom": "7.3.0",
"debug": "4.1.1",
"jsonpath": "1.0.0",
"lodash": "4.17.11"
"lodash": "4.17.14"
},
"devDependencies": {
"chai": "4.2.0",

0 comments on commit 49f7d78

Please sign in to comment.
You can’t perform that action at this time.